[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debconf 0.1.71 broken



--- Begin Message ---
> I get the same error with the latest version now (0.2.5?). It seems that
> some script that is sourced by debconf.postinst exits.

I chased that one down in my setup, it was debconf deciding to use 
whiptail, which didn't run (some library problem, IIRC).

Setting the environment variable DEBIAN_FRONTEND to text did help...

HTH,

cm.

-- 
 christian mock in vienna, austria -- http://www.tahina.priv.at/~cm/
    VIBE!AT http://www.vibe.at/ ** wir sind nicht zum spass hier.



--- End Message ---

Attachment: pgpSrAgGA4r5F.pgp
Description: PGP signature


Reply to: